<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1974-09-09 09:00:00.00 GD 02h11'30.61" E 24d00'45.58" N</id>
<person>
<lastname>Temple Philaé déplacé</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1974-09-09 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1974-09-09 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1974-09-09 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1974-09-09 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city></city>
<longitude>02h11'30.61" E</longitude>
<latitude> 24d00'45.58" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Égypte</country>
</horoscope>
